index_title=Analyse des Logs
index_m4msg=Votre fichier de configuration des logs $1 semble contenir des directives <tt>m4</tt>. Avant de pouvoir l'éditer, Webmin à a besoin de lancer <tt>m4</tt> sur le fichier pour supprimer ces directives.
index_m4=Suppression des directives m4 du fichier de configuration
index_active=Actif?
index_tag=Programme
index_to=destination des logs
index_rule=Messages selectionnés
index_file=Fichier $1
index_pipe=Named pipe $1
index_pipe2=Pipe to command $1
index_host=Syslog server on $1
index_all=All users
index_users=Users $1
index_add=Add a new system log
index_return=system logs
index_restart=Apply Changes
index_restartmsg=Click this button to make the current configuration active by killing the running <tt>syslog</tt> process and restarting it.
index_start=Start Syslog Server
index_startmsg=Click this button to start the syslog server $1. Until it is started, no logging can be done.
all=All
index_view=View..

restart_ekill=Failed to signal syslog process $1 : $2

edit_title=Edit System Log
create_title=Add System Log
edit_header1=Log destination
edit_logto=Log to
edit_file=File
edit_sync=Sync after each message?
edit_pipe=Named pipe
edit_pipe2=Pipe to command
edit_host=Syslog server on
edit_users=Local users
edit_allusers=All logged-in users
edit_active=Logging active?
edit_header2=Message types to log
edit_facil=Facilities
edit_pri=Priorities
edit_all=All
edit_one=One
edit_many=Many
edit_pdir0=At or above..
edit_pdir1=Exactly..
edit_pdir2=Below..
edit_pdir3=All except..
edit_none=None
edit_view=View logfile
edit_tag=Only for program

view_title=View Logfile
view_header=Last $1 lines of $2
view_empty=Log file is empty
view_refresh=Refresh

save_err=Failed to save log
save_efile='$1' is not a valid filename : $2
save_epipe='$1' is not a valid named pipe
save_epipe2=Missing command to pipe to
save_ehost=Syslog host '$1' does not exist
save_enousers=No local users entered
save_euser=User '$1' does not exist
save_efacils=No facilities entered
save_esel=No message types to log
save_epri=No priority selected

log_modify=Modified log to $1
log_create=Added log to $1
log_delete=Deleted log to $1
log_apply=Applied changes

desc_sysmesg=System Messages
desc_mail=Mail Log
desc_auth=Authentication Log
desc_boot=Boot Messages
desc_news=NNTP News Log
desc_uucp=UUCP Log
desc_debug=Debugging Messages
desc_cron=Cron Job Log
